<resources>
    <string name="app_name" translatable="false">Topzi</string>

    <string name="network_failure">എക്സ്ക്യൂസ് മീ! ഇന്റർനെറ്റിലേക്ക് കണക്റ്റുചെയ്‌തിട്ടില്ല</string>


    <string name="hello_blank_fragment">Hello blank fragment</string>

    <string name="invitefriends">സുഹൃത്തുക്കളെ ക്ഷണിക്കുക</string>
    <string name="mychannels">എന്റെ ചാനലുകൾ</string>
    <string name="accountsettings">അക്കൗണ്ട് ക്രമീകരണങ്ങൾ</string>
    <string name="chatsettings">ചാറ്റ് ക്രമീകരണങ്ങൾ</string>
    <string name="help">സഹായിക്കൂ</string>

    <string name="profileinfo">വ്യക്തിഗത വിവരങ്ങൾ</string>
    <string name="name">പേര്</string>
    <string name="pleasewait">കാത്തിരിക്കൂ ..</string>
    <string name="profileinfodetail">നിങ്ങളുടെ പേരും ഇതര \n പ്രൊഫൈൽ ഫോട്ടോയും നൽകുക</string>
    <string name="editprofileinfo">നിങ്ങളുടെ പേര്, മാനസികാവസ്ഥ, \n പ്രൊഫൈൽ ചിത്രം എന്നിവ എഡിറ്റുചെയ്യുക</string>
    <string name="whats_in_ur_mind">നിങ്ങളുടെ മനസ്സിൽ എന്താണ്</string>
    <string name="updated_successfully">അപ്‌ഡേറ്റ് വിജയിച്ചു</string>
    <string name="say_something">എന്തെങ്കിലും പറയൂ</string>
    <string name="select_contact">കോൺടാക്റ്റ് തിരഞ്ഞെടുക്കുക</string>
    <string name="search">കണ്ടെത്തുക</string>
    <string name="share">പങ്കിടുക</string>
    <string name="shareLive">തത്സമയ ലൊക്കേഷൻ പങ്കിടുക</string>
    <string name="min_15">15 മിനിറ്റ്</string>
    <string name="hr_1">1 മണിക്കൂർ</string>
    <string name="hr_8">8 മണിക്കൂർ</string>
    <string name="online">ഓൺ‌ലൈൻ</string>
    <string name="last_seen">അവസാനം കണ്ടത്</string>
    <string name="typing">ടൈപ്പിംഗ് ..</string>
    <string name="downloaded">ഡൗൺലോഡുചെയ്‌തു</string>
    <string name="no_application">ഈ ഫയൽ തുറക്കുന്നതിന് അപ്ലിക്കേഷനുകളൊന്നും കണ്ടെത്തിയില്ല</string>
    <string name="im_sure">ശരി</string>
    <string name="nope">ഇല്ല</string>
    <string name="really_delete_chat_history">ഈ ചാറ്റ് ചരിത്രം ഇല്ലാതാക്കാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="really_delete_chat">ഈ ചാറ്റ് ഇല്ലാതാക്കാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="really_block_chat">ഈ വ്യക്തിയെ തടയാൻ നിങ്ങൾ ശരിക്കും ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="mute_notification">അറിയിപ്പുകൾ നിശബ്ദമാക്കുക</string>
    <string name="unmute_notification">അറിയിപ്പുകൾ നിശബ്ദമാക്കുക</string>
    <string name="block">ബ്ലോക്ക്</string>
    <string name="clear_chat">ചാറ്റ് ഇല്ലാതാക്കുക</string>
    <string name="hide_chat">ചാറ്റ് മറയ്‌ക്കുക</string>
    <string name="unblock">തടഞ്ഞു</string>

    <string name="title_activity_profile_info">വ്യക്തിഗത വിവരങ്ങൾ</string>
    <string name="pick_image_intent_text">ഒരു ഫോട്ടോ തിരഞ്ഞെടുക്കുക</string>
    <string name="something_wrong">എന്തോ കുഴപ്പം സംഭവിച്ചു</string>

    <string name="continuekey">ബന്ധിപ്പിക്കുക</string>
    <string name="welcome_title1">ചാനൽ</string>
    <string name="welcome_title2">പ്രിയപ്പെട്ടവ</string>
    <string name="welcome_title3">ഓഡിയോ വീഡിയോ കോൾ</string>
    <string name="welcome_des1">നിങ്ങളുടെ സ്വന്തം ചാനൽ സൃഷ്ടിച്ച് അദ്വിതീയനായിരിക്കുക, സ്വയം കണ്ടെത്തുക, മറ്റുള്ളവരെ കണ്ടെത്തുക.</string>
    <string name="welcome_des2">ചാറ്റിന്റെ മുകളിൽ ലഭ്യമാകുന്ന നിങ്ങളുടെ പ്രിയപ്പെട്ടവരെ പ്രിയങ്കരമാക്കുക.</string>
    <string name="welcome_des3">ഓഡിയോ, വീഡിയോ ചാറ്റ് വഴി എല്ലായ്പ്പോഴും നിങ്ങളുടെ ചങ്ങാതിമാരുമായി ആശയവിനിമയം നടത്തുക.</string>

    <string name="save">രക്ഷിക്കും</string>
    <string name="privacy">സ്വകാര്യത</string>
    <string name="change_number">നമ്പർ മാറ്റുക</string>
    <string name="delete_account">അക്കൗണ്ട് നീക്കംചെയ്യുക</string>
    <string name="lock_pattern">ലോക്ക് പാറ്റേൺ</string>


    <string name="messaging">സന്ദേശം</string>
    <string name="my_contacts">എന്റെ കോൺടാക്റ്റുകൾ</string>
    <string name="about">കുറിച്ച്</string>
    <string name="readRece">രസീതുകൾ വായിക്കുക</string>
    <string name="recent_media">സമീപകാല മാധ്യമങ്ങൾ</string>
    <string name="blocked_contacts">തടഞ്ഞ കോൺടാക്റ്റുകൾ</string>
    <string name="list_of_contacts_that_you_have_blocked">നിങ്ങൾ തടഞ്ഞ കോൺടാക്റ്റുകളുടെ പട്ടിക</string>
    <string name="read_receipts">രസീതുകൾ വായിക്കുക</string>
    <string name="profile_photo">പ്രൊഫൈൽ ഫോട്ടോ</string>
    <string name="everyone">എല്ലാവരും</string>
    <string name="readPrivacy">നിർത്തലാക്കിയാൽ, നിങ്ങൾ വായന രസീതുകൾ അയയ്ക്കുകയോ സ്വീകരിക്കുകയോ ചെയ്യില്ല. ഗ്രൂപ്പ് ചാറ്റിനായി വായന രസീതുകൾ എല്ലായ്പ്പോഴും അയയ്‌ക്കും.</string>
    <string name="who_can_see_my_personal_info">എന്റെ സ്വകാര്യ വിവരങ്ങൾ ആർക്കാണ് കാണാൻ കഴിയുക</string>
    <string name="nobody">ഒന്നുമില്ല</string>
    <string name="account">അക്കൗണ്ട്</string>
    <string name="status">ഇവന്റ്</string>
    <string name="user_name">ഉപയോക്തൃനാമം</string>
    <string name="mobile">മൊബൈൽ</string>
    <string name="mute_notifications">അറിയിപ്പുകൾ നിശബ്ദമാക്കുക</string>
    <string name="mobile_number">മൊബൈൽ നമ്പർ</string>
    <string name="select_language">ഭാഷ തിരഞ്ഞെടുക്കുക</string>
    <string name="logout">ലോഗ് .ട്ട് ചെയ്യുക</string>
    <string name="do_you_want_to_logout">നിങ്ങൾക്ക് ലോഗ് out ട്ട് ചെയ്യണമെന്ന് ഉറപ്പാണോ?</string>
    <string name="chat">ചാറ്റ്</string>
    <string name="group">ഗ്രൂപ്പ്</string>
    <string name="calls">വിളി</string>
    <string name="yesterday">നാളെ</string>
    <string name="refresh">പുതുക്കുക</string>
    <string name="view_and_edit">കാണുക, എഡിറ്റുചെയ്യുക</string>
    <string name="add_contact">കോൺടാക്റ്റ് ചേർക്കുക</string>
    <string name="about_blank">കുറിച്ച് ശൂന്യമായിരിക്കരുത്</string>
    <string name="really_unblock_chat">ഈ വ്യക്തിയെ തടഞ്ഞത് മാറ്റാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="create_group">ഗ്രൂപ്പ് സൃഷ്ടിക്കുക</string>
    <string name="selected">തിരഞ്ഞെടുത്തു</string>
    <string name="of">ന്റെ</string>
    <string name="add_peoples">ആളുകളെ ചേർക്കുക</string>
    <string name="participation">പങ്കെടുക്കാൻ</string>
    <string name="name_your_group">നിങ്ങളുടെ ഗ്രൂപ്പിന്റെ പേര്</string>
    <string name="enter_group_name">ഗ്രൂപ്പിന്റെ പേര് നൽകുക</string>
    <string name="select_atleast_one_members">ഗ്രൂപ്പിൽ ഒരു പങ്കാളിയെങ്കിലും ചേർക്കുക</string>
    <string name="please_enter_your_new_country_code_and_phone_number">നിങ്ങളുടെ പുതിയ രാജ്യ കോഡും ഫോൺ നമ്പറും നൽകുക</string>
    <string name="created_at">സൃഷ്ടിച്ചു</string>
    <string name="shared_media">പങ്കിട്ട മീഡിയ</string>
    <string name="view_all">എല്ലാം കാണൂ</string>
    <string name="group_events">ഗ്രൂപ്പ് ഇവന്റുകൾ</string>
    <string name="admin">അഡ്‌മിൻ</string>
    <string name="participants">പങ്കാളി</string>
    <string name="add">ദമ്പതികൾ</string>
    <string name="created_by">ഉണ്ടാക്കിയത്</string>
    <string name="no_recent">സമീപകാല ചാറ്റുകളൊന്നുമില്ല</string>
    <string name="no_media">മാധ്യമങ്ങളൊന്നും കണ്ടെത്തിയില്ല</string>
    <string name="unblock_message">ചാറ്റ് ആരംഭിക്കാൻ ഈ വ്യക്തിയെ തടഞ്ഞത് മാറ്റുക</string>
    <string name="cancel">റദ്ദാക്കാൻ</string>
    <string name="at">ഓണാണ്</string>
    <string name="remove">നീക്കംചെയ്യുക</string>
    <string name="make_group_admin">ഒരു ഗ്രൂപ്പ് അഡ്‌മിൻ സൃഷ്‌ടിക്കുക</string>
    <string name="view">കാണുക</string>
    <string name="message">സന്ദേശം</string>
    <string name="make">നിർമ്മിക്കുക</string>
    <string name="as_admin">ഒരു അഡ്മിനിസ്ട്രേറ്റർ എന്ന നിലയിൽ</string>
    <string name="you">നിങ്ങൾ</string>
    <string name="from_admin">അഡ്‌മിൽ നിന്ന്</string>
    <string name="delete_group">ഗ്രൂപ്പ് നീക്കംചെയ്യുക</string>
    <string name="exit_group">ഗ്രൂപ്പിൽ നിന്ന് പുറത്തുകടക്കുക</string>
    <string name="edit_group">ഗ്രൂപ്പ് എഡിറ്റുചെയ്യുക</string>
    <string name="enter_new_subject">പുതിയ വിഷയം നൽകുക</string>
    <string name="offline">ഓഫ്‌ലൈൻ</string>
    <string name="really_exit_group">ഈ ഗ്രൂപ്പിൽ നിന്ന് പുറത്തുകടക്കാൻ നിങ്ങൾ ശരിക്കും ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="not_group_member">നിങ്ങൾ മേലിൽ ഈ ഗ്രൂപ്പിൽ അംഗമല്ല</string>
    <string name="ringing">റിംഗുചെയ്യുന്നു ...</string>
    <string name="audio_calling">ഓഡിയോ കോളിംഗ്</string>
    <string name="video_calling">വീഡിയോ കോളിംഗ്</string>
    <string name="exit_channel">ചാനലിൽ നിന്ന് പുറത്തുകടക്കുക</string>
    <string name="mute">നിശബ്ദമാക്കുക</string>
    <string name="name_your_channel">നിങ്ങളുടെ ചാനലിന് പേര് നൽകുക</string>
    <string name="description">വിവരണം</string>
    <string name="channel_type">ചാനൽ തരം</string>
    <string name="private_string">സ്വകാര്യം</string>
    <string name="public_string">പൊതു</string>
    <string name="public_channel_des">തിരയലിൽ പൊതു ചാനലുകൾ കണ്ടെത്താനാകും. ആർക്കും അവ ചേർക്കാൻ കഴിയും</string>
    <string name="privact_channels_can_only_be_joined_via_invite_link">ക്ഷണം ലിങ്ക് വഴി മാത്രമേ പ്രിവിലേജ് ചാനലുകൾ ഉൾപ്പെടുത്താൻ കഴിയൂ</string>
    <string name="create_channel">ചാനൽ സൃഷ്ടിക്കുക</string>
    <string name="successfully_created">വിജയകരമായി സൃഷ്‌ടിച്ചു</string>
    <string name="no_group_yet_buddy">ഇതുവരെ ചങ്ങാതിമാരില്ല!</string>
    <string name="terms">വ്യവസ്ഥകൾ</string>
    <string name="no_channels_yet_buddy">ഇതുവരെ ചാനൽ ചങ്ങാതിമാരില്ല!</string>
    <string name="invite_message">ടോപ്‌സിയെ ഇതുവരെ ശ്രമിച്ചിട്ടില്ലേ? സൈൻ അപ്പ് ചെയ്ത് നിങ്ങളുടെ സ്മാർട്ട് ഫോണിനായി പുതിയ മെസഞ്ചർ ആസ്വദിക്കൂ! ഡൗൺലോഡ്:</string>
    <string name="subscribers">അംഗം</string>
    <string name="delete_channel">ചാനൽ ഇല്ലാതാക്കുക</string>
    <string name="edit">എഡിറ്റുചെയ്യുക</string>
    <string name="edit_channel">ചാനൽ എഡിറ്റുചെയ്യുക</string>
    <string name="coming_soon">ഉടൻ വരുന്നു</string>
    <string name="all_channels">എല്ലാ ചാനലുകളും</string>
    <string name="select_channel">ചാനൽ തിരഞ്ഞെടുക്കുക</string>
    <string name="no_internet_connection">ഇന്റർനെറ്റ് കണക്ഷനില്ല</string>
    <string name="invite_subscribers">അംഗത്തെ ക്ഷണിക്കുക</string>
    <string name="channels">ചാനൽ</string>
    <string name="no_contact">കോൺ‌ടാക്റ്റുകളൊന്നും കണ്ടെത്തിയില്ല</string>
    <string name="favourites">പ്രിയപ്പെട്ടവ</string>
    <string name="mark_favourite">പ്രിയങ്കരങ്ങൾ അടയാളപ്പെടുത്തുക</string>
    <string name="remove_favourite">പ്രിയങ്കരങ്ങൾ നീക്കംചെയ്യുക</string>
    <string name="marked_favourite">പ്രിയങ്കരമെന്ന് അടയാളപ്പെടുത്തി</string>
    <string name="removed_favourites">പ്രിയങ്കരങ്ങളിൽ നിന്ന് നീക്കംചെയ്‌തു</string>
    <string name="recents">അടുത്തിടെ</string>
    <string name="message_copied">സന്ദേശം പകർത്തി</string>
    <string name="forward_to">ഫോർവേഡ് ചെയ്യുക</string>
    <string name="sending_message">സന്ദേശം അയയ്ക്കുന്നു ...</string>
    <string name="contacts">കോൺ‌ടാക്റ്റ്</string>
    <string name="search_contact">കോൺ‌ടാക്റ്റ് തിരയുക</string>
    <string name="unsubscribe_channel">അംഗത്വം റദ്ദാക്കുക</string>
    <string name="group_limit">50 അംഗങ്ങളെ മാത്രമേ ഗ്രൂപ്പിൽ അനുവദിക്കൂ</string>
    <string name="please_enter_your_old_country_code_and_phone_number">നിങ്ങളുടെ പഴയ രാജ്യ കോഡും ഫോൺ നമ്പറും നൽകുക.</string>
    <string name="delete_account_will">അക്കൗണ്ട് ഇല്ലാതാക്കുക</string>
    <string name="delete_your_account_from_chat_app">ചാറ്റ് അപ്ലിക്കേഷനിൽ നിന്ന് നിങ്ങളുടെ അക്കൗണ്ട് ഇല്ലാതാക്കുക</string>
    <string name="erase_your_message_history">നിങ്ങളുടെ സന്ദേശ ചരിത്രം മായ്‌ക്കുക</string>
    <string name="delete_you_from_all_chat_app_group">ഗ്രൂപ്പിൽ നിന്ന് എല്ലാ ചാറ്റ് അപ്ലിക്കേഷനുകളും നീക്കംചെയ്യുക</string>
    <string name="delete_your_google_drive_backup">നിങ്ങളുടെ Google ഡിസ്ക് ബാക്കപ്പ് ഇല്ലാതാക്കുക</string>
    <string name="want_to_change_number">നമ്പർ മാറ്റണോ?</string>
    <string name="we_have_to_see_you_go_why_are_you_leaving_n_feedback_optional">ഞങ്ങൾക്ക് കാണാൻ ആഗ്രഹമുണ്ട്! നീ എന്താ പോകുന്നെ? (പ്രതികരണം ഓപ്ഷണൽ)</string>
    <string name="tell_us_how_can_we_improve">എങ്ങനെ മെച്ചപ്പെടുത്താമെന്ന് ഞങ്ങളോട് പറയുക</string>
    <string name="country_code">രാജ്യ കോഡ്</string>
    <string name="country_code_phone_number">രാജ്യ കോഡ് ഫോൺ നമ്പർ</string>
    <string name="do_you_want_to_add_contact">ഈ കോൺ‌ടാക്റ്റ് ചേർക്കാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ</string>
    <string name="verify_old_number">പുതിയ നമ്പർ മാറ്റാൻ, ദയവായി നിങ്ങളുടെ പഴയ നമ്പർ പരിശോധിക്കുക</string>
    <string name="view_contact">കോൺ‌ടാക്റ്റ് കാണുക</string>
    <string name="leave_channel">ചാനൽ വിടുക</string>
    <string name="subscribe">സബ്‌സ്‌ക്രൈബുചെയ്യുക</string>
    <string name="you_were_added">നിങ്ങളെ ചേർത്തു</string>
    <string name="group_created">ഗ്രൂപ്പ് സൃഷ്ടിച്ചു</string>
    <string name="you_added">നിങ്ങൾ ചേർത്തു</string>
    <string name="added">ദമ്പതികൾ</string>
    <string name="left">ഇടത്തെ</string>
    <string name="you_left">നിങ്ങൾ പോയി</string>
    <string name="you_removed">നിങ്ങൾ പുറത്താക്കി</string>
    <string name="removed_you">നിങ്ങളെ നീക്കംചെയ്‌തു</string>
    <string name="you_are_no_longer_as_admin">നിങ്ങൾ മേലിൽ ഒരു അഡ്മിനിസ്ട്രേറ്റർ അല്ല</string>
    <string name="you_are_now_an_admin">നിങ്ങൾ ഇപ്പോൾ ഒരു അഡ്മിൻ ആണ്</string>
    <string name="removed">നീക്കംചെയ്‌തു</string>
    <string name="added_you">നിങ്ങളെ ചേർത്തു</string>
    <string name="created_the_group">ഗ്രൂപ്പ് രൂപീകരിച്ചു</string>
    <string name="you_created_the_group">നിങ്ങൾ ഒരു ഗ്രൂപ്പ് രൂപീകരിച്ചു</string>
    <string name="enter_channel_name">ചാനലിന്റെ പേര് നൽകുക</string>
    <string name="enter_channel_description">ചാനൽ വിശദാംശങ്ങൾ നൽകുക</string>
    <string name="select_your_image">നിങ്ങളുടെ ഫോട്ടോ തിരഞ്ഞെടുക്കുക:</string>
    <string name="no_blocked_contacts">തടഞ്ഞ കോൺ‌ടാക്റ്റുകളൊന്നുമില്ല</string>
    <string name="enter_country_code">രാജ്യ കോഡ് നൽകുക</string>
    <string name="enter_phone_number">ഫോൺ നമ്പർ നൽകുക</string>
    <string name="account_already_exists_with_this_number">ഈ നമ്പറിൽ അക്കൗണ്ട് ഇതിനകം നിലവിലുണ്ട്</string>
    <string name="number_seems_to_be_wrong">നമ്പർ തെറ്റാണെന്ന് തോന്നുന്നു</string>
    <string name="there_is_some_error">ചില പിശകുകളുണ്ട്, വീണ്ടും ശ്രമിക്കുക</string>
    <string name="changed_therir_number">അവരുടെ നമ്പർ ഒരു പുതിയ നമ്പറിലേക്ക് മാറ്റി. കോൺ‌ടാക്റ്റ് ചേർക്കാൻ ടാപ്പുചെയ്യുക</string>
    <string name="update_des">അപ്‌ഡേറ്റ്: പുതിയ പതിപ്പിലേക്ക് അപ്ലിക്കേഷൻ അപ്‌ഡേറ്റുചെയ്യുക</string>
    <string name="no_chat_yet_buddy">ഇതുവരെ ചാറ്റ് ഇല്ല സുഹൃത്തേ!</string>
    <string name="uploading">അപ്‌ലോഡുചെയ്യുന്നു ..</string>
    <string name="retry">വീണ്ടും ശ്രമിക്ക്</string>
    <string name="today">ഇന്ന്</string>
    <string name="please_select_media">മീഡിയ തിരഞ്ഞെടുക്കുക</string>
    <string name="please_select_audio">ഓഡിയോ തിരഞ്ഞെടുക്കുക</string>
    <string name="please_enter_your_message">നിങ്ങളുടെ സന്ദേശം നൽകുക</string>
    <string name="please_select_document">ഒരു പ്രമാണം തിരഞ്ഞെടുക്കുക</string>
    <string name="changed_group_image">ഗ്രൂപ്പ് ഭാവനയിൽ മാറ്റം വരുത്തി</string>
    <string name="changed_the_subject_to">വിഷയം മാറ്റി</string>
    <string name="changed_group_icon">ഗ്രൂപ്പ് ഐക്കൺ മാറ്റി</string>
    <string name="contact_already_exists">കോൺ‌ടാക്റ്റുകൾ‌ ഇതിനകം നിലവിലുണ്ട്</string>
    <string name="location">സ്ഥലം</string>
    <string name="contact">ബന്ധപ്പെടുക</string>
    <string name="one_participant_left">1 പങ്കാളി ശേഷിക്കുന്നു</string>
    <string name="you_are_no_longer_member_in_this_group">നിങ്ങൾ മേലിൽ ഈ ഗ്രൂപ്പിൽ അംഗമല്ല</string>
    <string name="no_calls_yet_buddy">ഇതുവരെ കോളില്ല സുഹൃത്തേ!</string>
    <string name="poor_internet_connection">മോശം ഇന്റർനെറ്റ് കണക്ഷൻ</string>
    <string name="call_cancelled">കോൾ റദ്ദാക്കി</string>
    <string name="call_ended">കോൾ അവസാനിച്ചു</string>
    <string name="call_declined">കോൾ നിരസിച്ചു</string>
    <string name="no_more_channels_available">കൂടുതൽ ചാനലുകൾ ലഭ്യമല്ല</string>
    <string name="one_participant_removed">1 പങ്കാളിയെ നീക്കംചെയ്‌തു</string>
    <string name="participant">പങ്കെടുക്കുന്നയാൾ</string>
    <string name="no_more_subscribers_available">കൂടുതൽ ഉപഭോക്താക്കളൊന്നും ലഭ്യമല്ല</string>
    <string name="you_created_this_channel">നിങ്ങൾ ഈ ചാനൽ സൃഷ്ടിച്ചു</string>
    <string name="you_added_in_to_this_channel">നിങ്ങൾ ഈ ചാനലിലേക്ക് ചേർത്തു</string>
    <string name="channel_subject_changed">ചാനൽ വിഷയം മാറ്റി</string>
    <string name="channel_image_changed">ചാനലുകളുടെ ഫോട്ടോ മാറ്റി</string>
    <string name="channel_info_changed">ചാനൽ വിവരം മാറ്റി</string>
    <string name="image">ഫോട്ടോ</string>
    <string name="video">വീഡിയോ</string>
    <string name="yes">അതെ</string>
    <string name="no">ഇല്ല</string>
    <string name="cannot_send_to_blocked_contact">തടഞ്ഞ കോൺ‌ടാക്റ്റിലേക്ക് അയയ്‌ക്കാൻ‌ കഴിയില്ല</string>
    <string name="no_subscribers_found">ഉപഭോക്താക്കളെയൊന്നും കണ്ടെത്തിയില്ല</string>
    <string name="really_endcall">ഈ കോൾ അവസാനിപ്പിക്കാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="really_delete_msg">ഈ സന്ദേശം ഇല്ലാതാക്കാൻ നിങ്ങൾ ആഗ്രഹിക്കുന്നുണ്ടോ?</string>
    <string name="message_deleted">സന്ദേശം ഇല്ലാതാക്കി</string>
    <string name="report">റിപ്പോർട്ട് ചെയ്യുക</string>
    <string name="spam">സ്പാം</string>
    <string name="other">മറ്റുള്ളവ</string>
    <string name="enter_any_description">ഏതെങ്കിലും വിശദാംശങ്ങൾ നൽകുക</string>
    <string name="channel_reported_successfully">ചാനൽ വിജയകരമായി റിപ്പോർട്ടുചെയ്‌തു</string>
    <string name="new_group">പുതിയ ഗ്രൂപ്പ്</string>
    <string name="you_added_in_group">നിങ്ങൾ ഗ്രൂപ്പിലേക്ക് ചേർത്തു</string>
    <string name="new_channel_received">പുതിയ ചാനൽ</string>
    <string name="invitation_received">ക്ഷണം ലഭിച്ചു</string>
    <string name="grant">ഗ്രാന്റ്</string>
    <string name="could_not_add">ചേർക്കാൻ കഴിഞ്ഞില്ല</string>
    <string name="okay">ശരി</string>
    <string name="call_permission_error">വിളിക്കാൻ കഴിഞ്ഞില്ല, അപ്ലിക്കേഷൻ ക്രമീകരണങ്ങളിൽ അനുമതികൾ പ്രാപ്തമാക്കുക</string>
    <string name="storage_permission_error">ഗാലറി തുറക്കാൻ കഴിഞ്ഞില്ല, അപ്ലിക്കേഷൻ ക്രമീകരണങ്ങളിൽ അനുമതികൾ പ്രാപ്തമാക്കുക</string>
    <string name="location_permission_error">മാപ്പ് തുറക്കാൻ കഴിഞ്ഞില്ല, അപ്ലിക്കേഷൻ ക്രമീകരണങ്ങളിൽ ലൊക്കേഷൻ അനുമതികൾ പ്രാപ്തമാക്കുക</string>
    <string name="contact_permission_error">അപ്ലിക്കേഷൻ തുറക്കാൻ കഴിഞ്ഞില്ല, അപ്ലിക്കേഷൻ ക്രമീകരണങ്ങളിൽ കോൺടാക്റ്റ് അനുമതി പ്രവർത്തനക്ഷമമാക്കുക</string>
    <string name="delete_chat">ചാറ്റ് ഇല്ലാതാക്കുക</string>
    <string name="poor_connection_connecting">മന്ദഗതിയിലുള്ള കണക്ഷൻ, ബന്ധിപ്പിക്കുന്നു ...</string>
    <string name="connecting">ബന്ധിപ്പിക്കുക ...</string>
    <string name="enter_otp">OTP നൽകുക</string>
    <string name="abixWeb">Topzi വെബ്</string>
    <string name="generate_otp">OTP സൃഷ്ടിക്കുക</string>
    <string name="verify_sign_in">സൈൻ ഇൻ പരിശോധിക്കുക</string>
    <string name="topziWeb">Topzi വെബ്</string>
    <string name="phone_number">ഫോൺ നമ്പർ</string>
    <string name="verify">ദയവായി അത് സാക്ഷ്യപ്പെടുത്തുക</string>

    <string name="chat_backup">ബാക്കപ്പ് ചാറ്റ്</string>
    <string name="chat_history">സംഭാഷണ ചരിത്രം</string>


    <string name="display">പ്രദർശിപ്പിക്കുക</string>
    <string name="chat_settings">ചാറ്റ് ക്രമീകരണങ്ങൾ</string>
    <string name="wallpaper">വാൾപേപ്പർ</string>
    <string name="enter_is_send">ബട്ടൺ നൽകാൻ അയയ്‌ക്കുക</string>
    <string name="enter_is_send_detail">എന്റർ ബട്ടൺ നിങ്ങളുടെ സന്ദേശം അയയ്‌ക്കും</string>
    <string name="media_visibility">കാണിക്കാനുള്ള മീഡിയ</string>
    <string name="media_visibility_detail">നിങ്ങളുടെ ഫോൺ ഗാലറിയിൽ പുതുതായി ഡ download ൺലോഡ് ചെയ്ത മീഡിയ കാണിക്കുക</string>
    <string name="font_size">അക്ഷര വലിപ്പം</string>
    <string name="small">ചെറുത്</string>
    <string name="medium">സാധാരണ</string>
    <string name="large">വലുത്</string>
    <string name="app_language">അപ്ലിക്കേഷൻ ഭാഷ</string>
    <string name="phone_language">ഫോൺ ഭാഷ</string>

    <string name="export_chat">ചാറ്റ് കയറ്റുമതി</string>
    <string name="archive_all_chat">എല്ലാ ചാറ്റും ശേഖരിക്കുക</string>
    <string name="unarchive_all_chat">എല്ലാ ചാറ്റുകളും അവഗണിക്കുക</string>
    <string name="clear_all_chats">എല്ലാ ചാറ്റുകളും മായ്‌ക്കുക</string>
    <string name="delete_all_chat">എല്ലാ ചാറ്റുകളും ഇല്ലാതാക്കുക</string>

    <string name="backup_g_drive">Google ഡ്രൈവിലേക്ക് മടങ്ങുക</string>
    <string name="g_acc">Google അക്കൗണ്ട്</string>
    <string name="backup_time">ബാക്കപ്പ് ഓവർ</string>
    <string name="include_vid">വീഡിയോ ഉൾപ്പെടുത്തുക</string>
    <string name="none_select">ഒന്നും തിരഞ്ഞെടുത്തിട്ടില്ല</string>

    <string name="wi_fi">വൈഫൈ മാത്രം</string>
    <string name="wi_fi_cell">വൈഫൈ അല്ലെങ്കിൽ സെല്ലുലാർ</string>

    <string name="privacy1">എന്റെ കോൺടാക്റ്റുകൾ</string>
    <string name="privacy2">എന്റെ കോൺ‌ടാക്റ്റ് ഒഴികെ ...</string>
    <string name="privacy3">ഇതുമായി മാത്രം പങ്കിടുക ...</string>

    <!-- verify_display_fragment -->
    <string name="verify_display_fragment__if_you_wish_to_verify_the_security_of_your_end_to_end_encryption_with_s"><![CDATA[If you wish to verify the security of your encryption with %s, compare the number above with the number on their device. Alternatively, you can scan the code on their phone, or ask them to scan your code. <a href="https://signal.org/redirect/safety-numbers">Learn more.</a>]]></string>
    <string name="verify_display_fragment__tap_to_scan">സ്കാൻ ചെയ്യാൻ ടാപ്പുചെയ്യുക</string>
    <string name="verify_display_fragment__loading">ഇത് ലോഡുചെയ്യുന്നു…</string>
    <string name="verify_display_fragment__verified">പരിശോധിച്ചുറപ്പിച്ചു</string>

    <string name="two_step">രണ്ട്-ഘട്ട പരിശോധന പ്രവർത്തനക്ഷമമാക്കി, അപ്ലിക്കേഷനിൽ നിങ്ങളുടെ ഫോൺ നമ്പർ രജിസ്റ്റർ ചെയ്യുമ്പോൾ വീണ്ടും നിങ്ങളുടെ പിൻ നൽകേണ്ടതുണ്ട്.</string>
    <string name="pin_verification">6-അക്ക PIN നൽകുക, ഇതിനായി ഈ അപ്ലിക്കേഷനിൽ നിങ്ങളുടെ ഫോൺ നമ്പർ രജിസ്റ്റർ ചെയ്യാൻ നിങ്ങളോട് ആവശ്യപ്പെടും.</string>
    <string name="notifications">അറിയിപ്പുകൾ</string>
    <string name="custom_notification">ഇഷ്‌ടാനുസൃത അറിയിപ്പുകൾ</string>
    <string name="conversation_tone">സംഭാഷണ സ്വരം</string>
    <string name="notifications_tone">അറിയിപ്പുകളുടെ ടോൺ</string>
    <string name="defaul">അഭാവം</string>
    <string name="vibrate">വിറയ്ക്കുന്നു</string>
    <string name="popup_notification">പോപ്പ്അപ്പ് അറിയിപ്പ്</string>
    <string name="no_popup">പോപ്പ്അപ്പ് ഇല്ല</string>
    <string name="light">പ്രകാശം</string>
    <string name="use_high_priority_notifications">ഉയർന്ന മുൻ‌ഗണനാ അറിയിപ്പുകൾ ഉപയോഗിക്കുക</string>
    <string name="show_previews_of_notifications_at_the_top">സ്‌ക്രീനിന്റെ മുകളിൽ അറിയിപ്പുകളുടെ പ്രിവ്യൂകൾ കാണിക്കുക.</string>
    <string name="groups">ഗ്രൂപ്പ്</string>
    <string name="call_notification">കോൾ അറിയിപ്പ്</string>
</resources>
